<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <include android:id="@id/my_toolbar" layout="@layout/app_toolbar" />
    <include android:id="@id/offline_banner" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/my_toolbar" layout="@layout/offline_banner" />
    <include android:id="@id/card" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" layout="@layout/list_item" />
    <RelativeLayout android:id="@id/map_relative_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/card" android:layout_below="@id/offline_banner">
        <fragment android:id="@id/map" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" android:layout_alignParentStart="true" app:mapPaddingTop="@dimen/drop_pin_map_top_padding" app:carLocationEnabled="false" app:centerMapOnLastKnownLocation="false" app:autoCenter="false" class="com.navdy.client.app.ui.base.BaseGoogleMapFragment" />
        <ImageButton android:id="@id/center_on_driver_button" android:background="?selectableItemBackgroundBorderless" android:clickable="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="17.0dip" android:layout_marginBottom="17.0dip" android:src="@drawable/icon_map_center_on_driver" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" android:onClick="centerOnMyLocation" android:contentDescription="@string/center_on_my_location" android:layout_marginEnd="17.0dip" android:layout_alignParentEnd="true" />
        <View android:id="@id/center" android:layout_width="1.0px" android:layout_height="1.0px" android:layout_centerInParent="true" />
        <Space android:id="@id/padding" android:layout_width="1.0px" android:layout_height="@dimen/drop_pin_map_top_half_padding" android:layout_below="@id/center" />
        <ImageView android:id="@id/drop_pin" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_pin_place" android:layout_alignBottom="@id/padding" android:layout_centerHorizontal="true" />
    </RelativeLayout>
    <View android:id="@id/map_touch_listener" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignLeft="@id/map_relative_layout" android:layout_alignTop="@id/map_relative_layout" android:layout_alignRight="@id/map_relative_layout" android:layout_alignBottom="@id/map_relative_layout" android:layout_alignStart="@id/map_relative_layout" android:layout_alignEnd="@id/map_relative_layout" />
</RelativeLayout>